{
  "1": "\nDayh tiip nhonq manih axiit xuum tuuôq, te xưư xadrah truh kaluh varơuq dơơp takaai tayaat.",
  "2": "E khơl tuuôq laa xa ik dêq kaluh kajoq bơh manih leh kaalh vơơ xa kaxeq heq.\n\n\\ts\\*",
  "3": "Khơl xa dêq kaluh kajoq te khiil liq adro leh xa. Đơu adro leh xa ik kaluh kajoq kung te xưư xadrah manih xa. Vii Kơy Plêêk heq chiuq nhonq ay nưq.",
  "4": "Ay laa akơyq đơu hôôk xưư xadrah xapok ku khơl drơơy? Ay nưq dưk long gưưlh kung măn kangưưr kôôch ni. Bơh ay nưq hnoq dưk, vii Lôôk hnoq ik dơơp ay nưq dưk.\n\\ts\\*",
  "5": "E manih 'yo hngơy neen kôt glơơh iaq hngơy hơơq. Bơh khơl drơơy yôôych 'yo tôôy hngơy kung đaji mamuuyq. Tôôy adro dayh tuuôq kajưk đom akoq biit haay.",
  "6": "Manih jưư hngơy laa jưư vii Lôôk. Manih xa laa xa vii Lôôk, vii manih nưq kuh qwuay Kơy Plêêk. Manih leh xa kung leh xa vii kơq Lôôk, kung kuh qwuay Kơy Plêêk.\n\n\\ts\\*",
  "7": "Leh akơyq đom haay riilh ka xak haay, kung be akơyq kaxêêt vii haay.",
  "8": "Vii atoh haay riilh, laa riilh ka Lôôk, ji atoh haay kaxêêt , laa kaxêêt ka Lôôk. Nưq, long haay riilh long kaxêêt, yôôych haay kung laa ku Lôôk.",
  "9": "'Ngưq laa muk đik neq đơu Lôôk Wơt Dêh heq kaxêêt ji riilh hlê, xôq Kadraq dơơp Lôôk ku dêq manih kaxêêt ji manih riilh.\n\n\\ts\\*",
  "10": "Bơh ay hơq, aleq ay wuyh xưư xadrah oh ay haay? Măn ay, aleq wuyh khiil liq oh ay haay? Vii dêq hloay haay hnoq dưk kangưưr ngaai xưư xadrah ku Kơy Plêêk.",
  "11": "Bơyh e apok vlơk: \\q\n “Lôôk xanoh: ‘ Đaji Gô hloay riilh, kaluh takuul hnoq kuul pôôt kangưưr Gô, \n\\q \nji kaluh kapiek hnoq xưưng nhonq kadrôp dii Kơy Plêêk.’”\n\n\\ts\\*\n\\m",
  "12": "Nưq, adro muuyq đom haay hnoq đnooy avlôh truh haay ka Kơy Plêêk.\n\\p",
  "13": "Nưq, haay te xưư xadrah mamuuyq đnoyq, bơh tađôôi vii nưq, dayh qweek đinq leq xôq kuk phơu xatôôl jôôk long dăk rayuulh ka oh ay haay.\n\n\\ts\\*",
  "14": "Gô xet ji tuuôq kajưk đom Lôôk Jê-xu, đaneq leh e đôô kajoq kadih ni laa a'mooh nhơơy. Vơơ manih leq 'yo varơuq kajoq laa a'mooh nhơơy, yôôych ni laa a'mooh nhơơy đôôiq dii manih nưq heq.",
  "15": "Atoh vii tuôông xa đơu dơơp ka oh ay haay biq tachoot xuum, yôôych oh ay paq măn tawaak hooy đom xuum xung xiaq đnoyq. Te xok tuôông xa păk kaxêêt manih đơu Lôôk Wơt Dêh heq kaxêêt thêq.\n\\ts\\*",
  "16": "Nưq te xôq varơuq oh ay ăm laa kaxaay tamaq biq tayh laa xơơk.",
  "17": "Vii daak dêh ku Kơy Plêêk leh aalq laa truh ka tuôông xa, đôô hôôch, đơu laa truh varơuq hyioh jăk, langưưp paat, ji hlaah hlaak đom Lôôk Yaak Plêêk.\n\n\\ts\\*",
  "18": "Vii akơyq hơu varơuq Lôôk Wơt Dêh tyauq trôôk neq yôôych jah Kơy Plêêk maat xuum ji jah manih araak nhonq xok.",
  "19": "Nưq, haay dayh chơrơơk tyauq varơuq adrơk hlê paq huq ji wăk đơơ mamuuyq.\n\\ts\\*",
  "20": "Te vii varơuq tuôông xa đơu phaq ka'lăk varơuq dơơp ku Kơy Plêêk. dik, dêq kaluh đôô kung xarêh xaraat, bơh manih leq xa yôôych xôq dơơp gưưlh kadrôp yôôych xơơk dik.",
  "21": "Toolh dik te xa ôôq, hôôch lok long dơơp varơuq ka joq đnoyq khienq oh ay haay xatôôl gưưlh, dơơp kadrôp, long jêêk vlôh leh kaalh paraat.\n\n\\ts\\*",
  "22": "Xuum tuôôq oh ay e jah yôôych kưq jưư xôq ka haay kangưưr Kơy Plêêk. Vanoong ka manih leh kadih rôp kadrôp ni bơyh varơuq ni laa jơq.",
  "23": "Akơyq biit bơơyq đơu kung xa yôôych biq tok xadrah, vii varơuq nưq leh truh xing xuum tuuôq. Varơuq kajoq leh aalq xuum tuuôq dêq hloay laa kadrôp.\n\\ts\\*"
}
